using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MainMenu : MonoBehaviour
{

    public GameObject clickEverywhere;
    public Animation am1;
    public Animation am2;
    public Animation am3;

   
    public void GoAnimationButtonMainMenu() {

        am1.Play();
        am2.Play();
        am3.Play();
        clickEverywhere.SetActive(false);
    }
}
